<?xml version="1.0" encoding="utf-8"?>
<format unique_id="mkv_hd" templates="general.tmpl.xml" version="1.0">
	<name visible="false">HD</name>
	<full_name visible="false">MKV Video
		<tagvalue lang="zh_CN">MKV 视频</tagvalue>
		<tagvalue lang="zh_TW">MKV 視頻</tagvalue>
	</full_name>
	<desc visible="false">H.264/MPEG4 AVC HD Matroska Video.
		<tagvalue lang="zh_CN">符合高清标准的H.264/MPEG4 AVC Matroska视频.</tagvalue>
		<tagvalue lang="zh_TW">符合高清標準的H.264/MPEG4 AVC Matroska視頻.</tagvalue>
		<tagvalue lang="fr">H.264/MPEG4 AVC HD Matroska Vidéo.</tagvalue>
	</desc>
	<icon>mkv_hd.png</icon>
	<catalog visible="false">
		<item>HD Video</item>
	</catalog>
	<ext_name items="mkv">mkv</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="15000K,10000K,6000K">10000K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="MPEG-4" href="mpeg4.codec.xml">
			<size items="960x540,1024x576,1280x720,1440x1080,1920x1080" item_data="960x540,1024x576,1280x720,1440x1080,1920x1080">1920x1080</size>
			<bitrate items="6000K,7000K,8000K,9000K,10000K,12000K,15000K,18000K">10000K</bitrate>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>			
		</preset>	
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
		<size items="960x540,1024x576,1280x720,1440x1080,1920x1080" item_data="960x540,1024x576,1280x720,1440x1080,1920x1080">1920x1080</size>
			<bitrate items="6000K,7000K,8000K,9000K,10000K,12000K,15000K,18000K">10000K</bitrate>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
		</preset>
	</vcodec>

	<acodec default="mp3">
		<preset name="mp2" href="mp2.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K">128K</bitrate>
			<disable />
		</preset>
		<preset name="mp3" href="mp3.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="pcm_s16le" href="pcm_s16le.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K">128K</bitrate>
			<disable />
		</preset>
		<preset name="ac3" href="ac3.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K">128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>